
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\prehist\chars\crumpet\crumpet.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\prehist\chars\raptor\raptor.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\prehist\chars\tracey\tracey.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending


bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\bovva\bovva.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\bovva\sting.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\raven\dragon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\pr1\lndpsa\snowball.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\pr1\lndpsa\snowglov.psa %DESTFILE% /halfg /verbose >wibble2.txt
if errorlevel 1 goto ending

:ending

